» Ubuntu » パッケージ

Error

two or more packages specified (liburfkill-glib0-dbg quantal)